
Image Component Library - Feature #69

Reimplement grabber interface by inheriting to configurable interface

2012-08-16 11:38 - Michael Götting

Status: Closed Start date: 2012-08-16

Priority: Normal Due date:  

Assignee: Viktor Richter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

History

#1 - 2012-08-24 10:43 - Christof Elbrechter

- Status changed from New to In Progress

- Assignee set to Viktor Richter

Steps:

make the Grabber inherit Configurable

deactivate all but 2 grabbers

adapt e.g. File and V4l2 Grabber

adapt CamCfgWidget

(think about adapting the CamCfgWidget to always show format and size options)

#2 - 2013-02-14 11:26 - Christof Elbrechter

- % Done changed from 0 to 90

#3 - 2013-02-21 11:25 - Christof Elbrechter

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
